<form class="{{cssClass}}" autocomplete="off">
    <div class="stickyHeader">
        <header class="sheet-header">
            <div class="header-fields">
                <h1 class="charname flex-container">
                    <img class="profile-img" src="{{item.img}}" data-edit="img" title="{{item.name}}"/>
                    <input name="name" type="text" value="{{item.name}}" placeholder="Name"/>
                </h1>
                <div class="item-resource-container">
                    <div class="item-resource-row">
                        <div class="item-resource">
                            <div class="stat-value-label">
                                <select name="system.school" data-dtype="String">
                                    {{#select item.system.school}}
                                    {{#each item.system.school_cat as | school_cat key|}}
                                    <option value="{{key}}">{{school_cat}}</option>
                                    {{/each}} {{/select}}
                                </select>
                            </div>
                            <div class="flex-container">
                                <div class="small-text-label">Type</div>
                            </div>
                        </div>
                        <div class="item-resource">
                            <div class="stat-value-label">
                                <input type="number" name="system.portee" value="{{item.system.portee}}"/>
                            </div>
                            <div class="flex-container">
                                <div class="small-text-label">Portée(m)</div>
                            </div>
                        </div>
                        <div class="item-resource">
                            <div class="stat-value-label">
                                <input type="number" name="system.rayon" value="{{item.system.rayon}}"/>
                            </div>
                            <div class="flex-container">
                                <div class="small-text-label">Rayon(m)</div>
                            </div>
                        </div>
                    </div>
                    <div class="item-resource-row">
                        <div class="item-resource">
                            <div class="stat-value-label">
                                <input type="text" name="system.damage" value="{{item.system.damage}}"/>
                            </div>
                            <div class="flex-container">
                                <div class="small-text-label">Dégâts</div>
                            </div>
                        </div>
                        <div class="item-resource">
                            <div class="stat-value-label">
                                <input type="text" name="system.de3" value="{{item.system.de3}}"/>
                            </div>
                            <div class="flex-container">
                                <div class="small-text-label">Dé+</div>
                            </div>
                        </div>
                        <div class="item-resource">
                            <div class="stat-value-label">
                                <input type="text" name="system.tour" value="{{item.system.tour}}"/>
                            </div>
                            <div class="flex-container">
                                <div class="small-text-label">Tour</div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </header>
    
        {{!-- Sheet Tab Navigation --}}
        <nav class="sheet-tabs tabs" data-group="primary">
            <a class="item" data-tab="description">Description</a>
        </nav>
        </div>
    
        {{!-- Sheet Body --}}
        <section class="sheet-body">
    
            {{!-- Description Tab --}}
            <div class="tab" data-group="primary" data-tab="description">
                {{editor item.system.description target="system.description"  button=true owner=owner editable=editable}}
            </div>
        </section>
</form>
